Subject: [Diffserv] Comments on draft-ietf-diffserv-mib-01.txt

From: Taesang Choi <[email-masked]>
Date: Wed, 03 Nov 1999 17:14:01 +0900

Hi,

According to the second paragraph of the section 3.3, it says "The
result of metering traffic is always some action."  And if you look at
the the description part of the diffServTBMeterSucceedNext attribute in
diffServTBMeter table, it says "The 'Succeed Next' pointer selects which
action OR QUEUE on the interface that to be used with the message."

Does this mean that conformed packets can be directed to a queue
bypassing a certain action?  If so, the two parts conflict each other.
Any clarifications will be appreciated.  Thanks in advance.

Taesang
ETRI

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/